arrow_back Install Python 3.9.1 on WSL

2 months ago link more_vert
G Glenn
articleArticles 0
imageDiagrams 0
codeCode 0
chat_bubble_outlineThreads 0
commentComments 2
loyaltyKontext Points 2
#1735 Re: Install Python 3.9.1 on WSL

Ah, then this has nothing to do with WSL, then. It's "how to install a python version higher than that bundled with the distro". This would happen in regular Debian as well.

format_quote

person Raymond access_time 2 months ago
Re: Install Python 3.9.1 on WSL

Hi, it is because the package is not available directly at the time when this article was published.

recommendMore from Kontext